/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
/* line 18, ../../css/base.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
/* line 28, ../../css/base.scss */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

/* line 31, ../../css/base.scss */
body {
  line-height: 1;
}

/* line 34, ../../css/base.scss */
ol, ul {
  list-style: none;
}

/* line 37, ../../css/base.scss */
blockquote, q {
  quotes: none;
}

/* line 41, ../../css/base.scss */
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* line 45, ../../css/base.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*WIDTHS*/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
/* line 18, ../../css/_basic-layout.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
/* line 28, ../../css/_basic-layout.scss */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

/* line 31, ../../css/_basic-layout.scss */
body {
  line-height: 1;
}

/* line 34, ../../css/_basic-layout.scss */
ol, ul {
  list-style: none;
}

/* line 37, ../../css/_basic-layout.scss */
blockquote, q {
  quotes: none;
}

/* line 41, ../../css/_basic-layout.scss */
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* line 45, ../../css/_basic-layout.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 51, ../../css/_basic-layout.scss */
html {
  font-size: 62.5%;
}

/* line 55, ../../css/_basic-layout.scss */
body {
  margin: 0 auto;
  max-width: 1000px;
  overflow-x: hidden;
  padding: 40px 0 0 0;
  text-align: center;
  width: 100%;
}
/* line 63, ../../css/_basic-layout.scss */
body ::-moz-selection {
  background-color: #4d4d4d;
  color: white;
}
/* line 68, ../../css/_basic-layout.scss */
body ::selection {
  background-color: #4d4d4d;
  color: white;
}

/* line 74, ../../css/_basic-layout.scss */
a {
  -moz-transition: all .4s ease;
  -o-transition: all .4s ease;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
  color: #2c9ae6;
  text-decoration: none;
}
/* line 79, ../../css/_basic-layout.scss */
a:hover {
  color: #288acf;
}

/* line 1, ../../css/_elements.scss */
body {
  color: #a6a6a6;
  font: 300 1.8rem/1.5 "rooney-sans", arial, sans;
}

/* line 7, ../../css/_elements.scss */
h1 {
  color: #595959;
  font: 400 4.2rem/1.2 "rooney-web", georgia, serif;
  margin: 4rem 0 1.6rem;
}

/* line 13, ../../css/_elements.scss */
h2 {
  color: #666666;
  font: 400 2.1rem/1.2 "rooney-web", georgia, serif;
  margin: 3rem 0 1.6rem;
}

/* line 19, ../../css/_elements.scss */
.intro {
  border-bottom: 4px solid #f2f2f2;
  text-align: left;
  margin: 6rem auto 0;
  max-width: 1000px;
  padding: 0 0 3rem;
  position: relative;
  width: 100%;
}
/* line 28, ../../css/_elements.scss */
.intro h1 {
  font: 400 3.6rem/1.2 "rooney-web", georgia, serif;
  margin: 0 3.2rem;
}
/* line 33, ../../css/_elements.scss */
.intro h2 {
  color: #8c8c8c;
  font: 300 1.8rem/1.5 "rooney-sans", arial, sans;
  line-height: 1.2;
  margin: 0 3.6rem;
}
/* line 40, ../../css/_elements.scss */
.intro p {
  margin: 0 4rem;
}

@media screen and (min-width: 600px) {
  /* line 48, ../../css/_elements.scss */
  .intro h1 {
    font: 400 8rem/1.2 "rooney-web", georgia, serif;
  }
  /* line 52, ../../css/_elements.scss */
  .intro h2 {
    font: 300 2.8rem/1.5 "rooney-sans", arial, sans;
    margin: 0 4rem;
  }
}
@media screen and (min-width: 800px) {
  /* line 61, ../../css/_elements.scss */
  .intro h1 {
    font: 400 11rem/1.2 "rooney-web", georgia, serif;
  }
}
/* line 1, ../../css/_footer.scss */
footer {
  background-color: #404040;
  color: #b3b3b3;
  font: 400 2.1rem/1.2 "rooney-web", georgia, serif;
  margin: 4rem 0 0;
  padding: 6rem 1rem;
}
/* line 8, ../../css/_footer.scss */
footer p {
  margin: 1rem 0;
}
/* line 11, ../../css/_footer.scss */
footer p a {
  -moz-transition: all .4s ease;
  -o-transition: all .4s ease;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
  color: #52c8e8;
  font: 300 2.8rem/1.5 "rooney-sans", arial, sans;
  text-decoration: none;
}
/* line 17, ../../css/_footer.scss */
footer p a:hover {
  color: white;
}

/* line 1, ../../css/_get-involved.scss */
#get-involved {
  padding: 0 4rem;
  text-align: left;
  vertical-align: top;
}
/* line 6, ../../css/_get-involved.scss */
#get-involved .get-involved-option {
  display: inline-block;
  vertical-align: top;
}

@media screen and (min-width: 800px) {
  /* line 14, ../../css/_get-involved.scss */
  #get-involved .get-involved-option {
    margin: 0 8% 0 0;
    width: 40%;
  }
}
/* line 1, ../../css/_guide.scss */
.guide-section {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-bottom: 4px solid #f2f2f2;
  margin: 6rem auto;
  max-width: 1000px;
  padding: 0 4rem 3rem;
  text-align: left;
  width: 100%;
}
/* line 10, ../../css/_guide.scss */
.guide-section .sub-section {
  position: relative;
  width: 100%;
}
/* line 14, ../../css/_guide.scss */
.guide-section .sub-section img {
  max-width: 100%;
  margin-top: 2rem;
}
/* line 19, ../../css/_guide.scss */
.guide-section .sub-section.pitch-position {
  min-height: 300px;
}
/* line 23, ../../css/_guide.scss */
.guide-section .sub-section.mnemonics {
  min-height: 140px;
}
/* line 26, ../../css/_guide.scss */
.guide-section .sub-section.mnemonics .note-mnemonic {
  display: inline-block;
  margin: 5px 0;
  width: 100%;
}
/* line 31, ../../css/_guide.scss */
.guide-section .sub-section.mnemonics .note-mnemonic img {
  float: left;
  margin: 0 10px -1px 0;
  position: relative;
  right: auto;
  top: auto;
}
/* line 41, ../../css/_guide.scss */
.guide-section .sub-section.accidentals {
  min-height: 300px;
}
/* line 45, ../../css/_guide.scss */
.guide-section .sub-section.multiple-voices {
  min-height: 680px;
}
/* line 49, ../../css/_guide.scss */
.guide-section .sub-section.rhythm {
  min-height: 400px;
}
/* line 53, ../../css/_guide.scss */
.guide-section .sub-section.extend {
  min-height: 400px;
}
/* line 56, ../../css/_guide.scss */
.guide-section .sub-section.extend img {
  top: 0px;
}
/* line 61, ../../css/_guide.scss */
.guide-section .sub-section.tuplets {
  min-height: 660px;
}
/* line 65, ../../css/_guide.scss */
.guide-section .sub-section.same-container {
  overflow: hidden;
  position: relative;
}
/* line 69, ../../css/_guide.scss */
.guide-section .sub-section.same-container .same {
  display: inline-block;
  float: left;
  position: relative;
  width: 100%;
}
/* line 75, ../../css/_guide.scss */
.guide-section .sub-section.same-container .same p {
  width: 100%;
}
/* line 82, ../../css/_guide.scss */
.guide-section .tutorial-video {
  padding: 0 0 3rem;
  text-align: center;
  width: 100%;
}
/* line 87, ../../css/_guide.scss */
.guide-section .tutorial-video iframe {
  height: 213px;
  max-width: 380px;
  width: 100%;
}
/* line 94, ../../css/_guide.scss */
.guide-section p, .guide-section div {
  color: #a6a6a6;
  font: 300 1.8rem/1.5 "rooney-sans", arial, sans;
  margin: 0.4rem 0 0;
  width: 100%;
}
/* line 100, ../../css/_guide.scss */
.guide-section p strong, .guide-section div strong {
  font: 700 1.8rem/1.5 "rooney-sans", arial, sans;
}
/* line 105, ../../css/_guide.scss */
.guide-section h2 {
  margin-top: 4rem;
}
/* line 109, ../../css/_guide.scss */
.guide-section:last-of-type {
  border: none;
}

@media screen and (min-width: 400px) {
  /* line 115, ../../css/_guide.scss */
  .guide-section .tutorial-video iframe {
    height: 213px;
    max-width: 380px;
  }
}
@media screen and (min-width: 600px) {
  /* line 123, ../../css/_guide.scss */
  .guide-section .tutorial-video iframe {
    height: 325px;
    max-width: 580px;
  }
  /* line 129, ../../css/_guide.scss */
  .guide-section .sub-section.mnemonics .note-mnemonic {
    width: 49%;
  }
  /* line 133, ../../css/_guide.scss */
  .guide-section .sub-section.same-container .same {
    width: 49%;
  }
}
@media screen and (min-width: 800px) {
  /* line 142, ../../css/_guide.scss */
  .guide-section .tutorial-video iframe {
    height: 438px;
    max-width: 780px;
  }
  /* line 148, ../../css/_guide.scss */
  .guide-section .sub-section.mnemonics .note-mnemonic {
    width: 24%;
  }
  /* line 154, ../../css/_guide.scss */
  .guide-section .sub-section.tuplets .tuplet-2 {
    left: 0;
    top: 330px;
  }
  /* line 159, ../../css/_guide.scss */
  .guide-section .sub-section.tuplets .tuplet-3 {
    right: 0;
    top: 330px;
  }
  /* line 166, ../../css/_guide.scss */
  .guide-section .sub-section img {
    margin: 0;
    max-width: 55%;
    position: absolute;
    top: 15px;
    right: 0;
  }
  /* line 175, ../../css/_guide.scss */
  .guide-section p, .guide-section div {
    width: 40%;
  }
}
/* line 1, ../../css/_home.scss */
#intro {
  padding: 6rem 0 3rem;
}
/* line 4, ../../css/_home.scss */
#intro h1 {
  color: #4d4d4d;
  margin: 0.8rem 0;
  font: 400 3.6rem/1.2 "rooney-web", georgia, serif;
}
/* line 10, ../../css/_home.scss */
#intro h2 {
  color: #a6a6a6;
  font: 300 1.8rem/1.5 "rooney-sans", arial, sans;
  padding: 0 2rem;
}
/* line 15, ../../css/_home.scss */
#intro h2 br {
  display: none;
}
/* line 21, ../../css/_home.scss */
#intro #sample {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 12rem 2rem 2rem;
  position: relative;
  max-width: 840px;
  width: 100%;
}
/* line 29, ../../css/_home.scss */
#intro #sample img {
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
/* line 37, ../../css/_home.scss */
#intro #sample img.selected {
  opacity: 1;
}
/* line 42, ../../css/_home.scss */
#intro #sample #sample-toggle {
  font-size: 0;
  padding: 1rem 0;
}
/* line 46, ../../css/_home.scss */
#intro #sample #sample-toggle .toggle-option {
  -moz-transition: all .4s ease;
  -o-transition: all .4s ease;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
  background-color: #e6e6e6;
  color: #cccccc;
  cursor: pointer;
  display: inline-block;
  font: 300 1.4rem/1.2 "rooney-sans", arial, sans;
  padding: 0.6rem;
  text-align: center;
  width: 100px;
}
/* line 57, ../../css/_home.scss */
#intro #sample #sample-toggle .toggle-option:hover {
  background-color: #d9d9d9;
  color: gray;
}
/* line 62, ../../css/_home.scss */
#intro #sample #sample-toggle .toggle-option.selected {
  background-color: #52c8e8;
  color: white;
  cursor: auto;
}
/* line 67, ../../css/_home.scss */
#intro #sample #sample-toggle .toggle-option.selected:hover {
  background-color: #52c8e8;
  color: white;
}
/* line 74, ../../css/_home.scss */
#intro #sample #sample-toggle #toggle-hummingbird {
  -moz-border-radius: 3px 0 0 3px;
  -webkit-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
/* line 78, ../../css/_home.scss */
#intro #sample #sample-toggle #toggle-traditional {
  -moz-border-radius: 0 3px 3px 0;
  -webkit-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}

/* line 88, ../../css/_home.scss */
#features .feature {
  position: relative;
  text-align: left;
  width: 100%;
}
/* line 93, ../../css/_home.scss */
#features .feature .explanation {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 3rem 2rem;
  width: 100%;
}
/* line 98, ../../css/_home.scss */
#features .feature .explanation h1 {
  color: white;
  font: 400 2.8rem/1.2 "rooney-web", georgia, serif;
  margin: 0 0 1rem 0;
}
/* line 104, ../../css/_home.scss */
#features .feature .explanation p {
  font: 300 1.4rem/1.2 "rooney-sans", arial, sans;
}
/* line 109, ../../css/_home.scss */
#features .feature .illustration {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 2rem;
  text-align: center;
  width: 100%;
}
/* line 115, ../../css/_home.scss */
#features .feature .illustration img {
  position: relative;
  width: 100%;
}
/* line 122, ../../css/_home.scss */
#features .feature#mnemonic {
  background-color: #333333;
  color: #c7c7c7;
}
/* line 126, ../../css/_home.scss */
#features .feature#mnemonic .explanation {
  background-color: #404040;
}
/* line 131, ../../css/_home.scss */
#features .feature#familiar {
  background-color: #4ab4d0;
  color: #cbeef8;
}
/* line 135, ../../css/_home.scss */
#features .feature#familiar .explanation {
  background-color: #52c8e8;
}
/* line 140, ../../css/_home.scss */
#features .feature#intuitive {
  background-color: #288acf;
  color: #bfe1f7;
}
/* line 144, ../../css/_home.scss */
#features .feature#intuitive .explanation {
  background-color: #2c9ae6;
}
/* line 149, ../../css/_home.scss */
#features .feature#redundant {
  background-color: #737373;
  color: #e0e0e0;
}
/* line 153, ../../css/_home.scss */
#features .feature#redundant .explanation {
  background-color: gray;
}
/* line 158, ../../css/_home.scss */
#features .feature#handwritten {
  background-color: #e59a1a;
  color: #fff7e8;
}
/* line 162, ../../css/_home.scss */
#features .feature#handwritten .explanation {
  background-color: #ffac1d;
}
/* line 167, ../../css/_home.scss */
#features .feature#friendly {
  background-color: #e5b51a;
  color: #fffae8;
}
/* line 171, ../../css/_home.scss */
#features .feature#friendly .explanation {
  background-color: #ffca1d;
}

/* line 178, ../../css/_home.scss */
#acclaim {
  padding: 0 1rem 10rem;
}
/* line 181, ../../css/_home.scss */
#acclaim h1 {
  color: #999999;
  font: 300 2.4rem/1.5 "rooney-sans", arial, sans;
  padding: 30rem 0 25rem;
}
/* line 187, ../../css/_home.scss */
#acclaim blockquote {
  margin: 0 0 6rem;
}
/* line 190, ../../css/_home.scss */
#acclaim blockquote p {
  color: #666666;
  font: 400 2.8rem/1.2 "rooney-web", georgia, serif;
  margin: 0.6rem 0;
}
/* line 196, ../../css/_home.scss */
#acclaim blockquote cite {
  color: #b3b3b3;
  font: 300 1.4rem/1.2 "rooney-sans", arial, sans;
  letter-spacing: 0.1rem;
  margin: 0.2rem 0;
  text-transform: uppercase;
}

/* line 206, ../../css/_home.scss */
#basics {
  background-color: #f7f7f7;
  margin: 0 0 10rem;
  padding: 0 2rem;
}
/* line 211, ../../css/_home.scss */
#basics h1 {
  border-bottom: 2px solid gray;
  margin: 0 10% 4rem;
  padding: 6rem 0 1rem;
}
/* line 217, ../../css/_home.scss */
#basics p {
  color: #999999;
  font: 400 1.8rem/1.2 "rooney-web", georgia, serif;
  margin: 1.6rem 10% 0;
  padding: 1rem 0 4rem;
}
/* line 223, ../../css/_home.scss */
#basics p a {
  -moz-transition: all .4s ease;
  -o-transition: all .4s ease;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
  color: #2c9ae6;
  text-decoration: none;
}
/* line 228, ../../css/_home.scss */
#basics p a:hover {
  color: #288acf;
}
/* line 234, ../../css/_home.scss */
#basics img {
  max-width: 700px;
  width: 100%;
}
/* line 239, ../../css/_home.scss */
#basics iframe {
  height: 157px;
  max-width: 280px;
  width: 100%;
}

/* line 246, ../../css/_home.scss */
#samples {
  padding: 0 0 4rem;
}
/* line 249, ../../css/_home.scss */
#samples p {
  color: #999999;
  font: 400 1.8rem/1.2 "rooney-web", georgia, serif;
  margin: 1.2rem 10% 0;
  padding: 1rem 0 4rem;
}
/* line 255, ../../css/_home.scss */
#samples p a {
  -moz-transition: all .4s ease;
  -o-transition: all .4s ease;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
  color: #2c9ae6;
  text-decoration: none;
}
/* line 260, ../../css/_home.scss */
#samples p a:hover {
  color: #288acf;
}

@media screen and (min-width: 400px) {
  /* line 268, ../../css/_home.scss */
  #intro #sample {
    padding: 18rem 0 2rem;
  }
  /* line 271, ../../css/_home.scss */
  #intro #sample #sample-toggle .toggle-option {
    font: 300 1.8rem/1.5 "rooney-sans", arial, sans;
    width: 160px;
  }

  /* line 278, ../../css/_home.scss */
  .song-card {
    margin-left: 2%;
    margin-right: 2%;
    width: 44%;
  }

  /* line 287, ../../css/_home.scss */
  #features .feature .explanation h1 {
    font: 400 3.6rem/1.2 "rooney-web", georgia, serif;
  }
  /* line 291, ../../css/_home.scss */
  #features .feature .explanation p {
    font: 300 1.8rem/1.5 "rooney-sans", arial, sans;
  }

  /* line 298, ../../css/_home.scss */
  #basics iframe {
    height: 213px;
    max-width: 380px;
  }
}
@media screen and (min-width: 600px) {
  /* line 306, ../../css/_home.scss */
  #intro h1 {
    font: 400 8rem/1.2 "rooney-web", georgia, serif;
  }
  /* line 310, ../../css/_home.scss */
  #intro h2 {
    font: 300 2.4rem/1.5 "rooney-sans", arial, sans;
  }
  /* line 314, ../../css/_home.scss */
  #intro #sample {
    padding: 23rem 0 4rem;
  }

  /* line 320, ../../css/_home.scss */
  #features .feature {
    height: 250px;
    margin: 0;
  }
  /* line 324, ../../css/_home.scss */
  #features .feature .explanation {
    height: 100%;
    padding: 3rem 2rem 0 4rem;
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
  }
  /* line 333, ../../css/_home.scss */
  #features .feature .illustration {
    padding: 3rem 0 0;
    width: 50%;
  }
  /* line 337, ../../css/_home.scss */
  #features .feature .illustration img {
    width: 280px;
  }

  /* line 344, ../../css/_home.scss */
  #acclaim blockquote p {
    font: 400 3.6rem/1.2 "rooney-web", georgia, serif;
  }

  /* line 348, ../../css/_home.scss */
  #basics iframe {
    height: 325px;
    max-width: 580px;
  }
}
@media screen and (min-width: 800px) {
  /* line 358, ../../css/_home.scss */
  #intro h1 {
    font: 400 11rem/1.2 "rooney-web", georgia, serif;
  }
  /* line 362, ../../css/_home.scss */
  #intro h2 {
    font: 300 2.8rem/1.5 "rooney-sans", arial, sans;
  }
  /* line 365, ../../css/_home.scss */
  #intro h2 br {
    display: block;
  }
  /* line 370, ../../css/_home.scss */
  #intro #sample {
    padding: 26rem 0 6rem;
  }

  /* line 376, ../../css/_home.scss */
  #features .feature {
    height: 350px;
  }
  /* line 379, ../../css/_home.scss */
  #features .feature .explanation {
    padding: 8rem 4.8rem 0 4.8rem;
    width: 40%;
  }
  /* line 384, ../../css/_home.scss */
  #features .feature .illustration {
    padding: 2.5rem 0 0;
    width: 60%;
  }
  /* line 388, ../../css/_home.scss */
  #features .feature .illustration img {
    width: 450px;
  }

  /* line 395, ../../css/_home.scss */
  #samples br {
    display: none;
  }

  /* line 399, ../../css/_home.scss */
  #basics iframe {
    height: 438px;
    max-width: 780px;
  }
}
/* line 1, ../../css/_nav.scss */
nav {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #404040;
  font: 700 1.4rem/1.2 "rooney-sans", arial, sans;
  margin: 0 auto;
  max-width: 1000px;
  overflow: hidden;
  padding: 0 1.2rem;
  position: absolute;
  text-align: right;
  top: 0;
  width: 100%;
  z-index: 1;
}
/* line 15, ../../css/_nav.scss */
nav ul {
  position: relative;
  width: 100%;
}
/* line 19, ../../css/_nav.scss */
nav ul li {
  display: inline-block;
  padding: 1.2rem 0.6rem 0.8rem;
}
/* line 23, ../../css/_nav.scss */
nav ul li a {
  -moz-transition: all .4s ease;
  -o-transition: all .4s ease;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
  color: #b3b3b3;
  text-decoration: none;
}
/* line 28, ../../css/_nav.scss */
nav ul li a:hover {
  color: white;
}
/* line 33, ../../css/_nav.scss */
nav ul li.selected {
  border-bottom: 4px solid white;
}
/* line 36, ../../css/_nav.scss */
nav ul li.selected a {
  color: white;
}
/* line 43, ../../css/_nav.scss */
nav .sharing {
  display: inline-block;
  float: left;
  margin: 8px 0 2px;
  position: relative;
  text-align: left;
  width: 100%;
  z-index: 2;
}
/* line 53, ../../css/_nav.scss */
nav .sharing .fb-like,
nav .sharing .twitter-share-button {
  display: inline-block;
  margin: 0 3px;
  vertical-align: top;
}

@media screen and (min-width: 400px) {
  /* line 64, ../../css/_nav.scss */
  nav ul {
    width: auto;
  }
  /* line 68, ../../css/_nav.scss */
  nav .sharing {
    left: 8px;
    margin: 0;
    position: absolute;
    top: 9px;
    width: auto;
  }
}
@media screen and (min-width: 800px) {
  /* line 79, ../../css/_nav.scss */
  nav {
    position: fixed;
  }
}
/* line 1, ../../css/_songs.scss */
#get-all-songs {
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  background-color: #52c8e8;
  border: 2px solid #4ab4d0;
  color: white;
  display: inline-block;
  font: 300 1.8rem/1.2 "rooney-sans", arial, sans;
  margin: 20px;
  padding: 8px 16px;
}
/* line 11, ../../css/_songs.scss */
#get-all-songs:hover {
  background-color: #2c9ae6;
  border: 2px solid #288acf;
}

/* line 17, ../../css/_songs.scss */
.intro.songs br {
  display: none;
}

@media screen and (min-width: 800px) {
  /* line 22, ../../css/_songs.scss */
  #get-all-songs {
    position: absolute;
    right: 1.5%;
    bottom: 20px;
    width: 18%;
  }

  /* line 29, ../../css/_songs.scss */
  .intro.songs br {
    display: block;
  }
}
/* line 1, ../../css/_song-card.scss */
.song-card {
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: all .2s ease;
  -o-transition: all .2s ease;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  background-color: #fcfcfc;
  border: 2px solid #f7f7f7;
  cursor: pointer;
  display: inline-block;
  margin: 12px 10%;
  padding: 10px 0;
  position: relative;
  text-decoration: none;
  width: 80%;
  vertical-align: top;
}
/* line 16, ../../css/_song-card.scss */
.song-card img {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 5%;
  width: 100%;
}
/* line 22, ../../css/_song-card.scss */
.song-card .info {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #4d4d4d;
  font: 400 2.1rem/1.2 "rooney-web", georgia, serif;
  padding: 4px 12px;
  text-align: left;
  width: 100%;
}
/* line 31, ../../css/_song-card.scss */
.song-card .info .title,
.song-card .info .artist {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
/* line 38, ../../css/_song-card.scss */
.song-card .info .title {
  margin: 6px 0 3px;
}
/* line 42, ../../css/_song-card.scss */
.song-card .info .artist {
  color: #999999;
  font: 300 1.4rem/1.2 "rooney-sans", arial, sans;
}
/* line 46, ../../css/_song-card.scss */
.song-card .info .difficulty {
  margin-top: 1px;
  color: #999999;
  font: 300 1.4rem/1.2 "rooney-sans", arial, sans;
}
/* line 53, ../../css/_song-card.scss */
.song-card:hover {
  background-color: white;
  border-color: gray;
}
/* line 58, ../../css/_song-card.scss */
.song-card:active {
  -moz-transition: all .0s ease;
  -o-transition: all .0s ease;
  -webkit-transition: all .0s ease;
  transition: all .0s ease;
  background-color: #fcfcfc;
}
/* line 63, ../../css/_song-card.scss */
.song-card .price {
  -moz-border-radius: 0 0 2px 2px;
  -webkit-border-radius: 0 0 2px 2px;
  border-radius: 0 0 2px 2px;
  -o-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4) ;
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4) ;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4) ;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4) ;
  background-color: #52c8e8;
  color: white;
  font: 400 2.1rem/1.2 "rooney-web", georgia, serif;
  padding: 16px 6px 8px;
  position: absolute;
  right: 16px;
  top: -4px;
}

/* line 76, ../../css/_song-card.scss */
#songs {
  text-align: left;
}

@media screen and (min-width: 400px) {
  /* line 81, ../../css/_song-card.scss */
  .song-card {
    margin-left: 2%;
    margin-right: 2%;
    width: 44%;
  }
}
@media screen and (min-width: 600px) {
  /* line 89, ../../css/_song-card.scss */
  .song-card {
    margin-left: 1%;
    margin-right: 1%;
    width: 30%;
  }
}
@media screen and (min-width: 800px) {
  /* line 97, ../../css/_song-card.scss */
  .song-card {
    margin-left: 1%;
    margin-right: 1%;
    width: 22%;
  }
}
